JVN#00000601: TwitRocker2 (Android version) vulnerable in the WebView class

2012-04-20T00:00:00
ID JVN:00000601
Type jvn
Reporter Japan Vulnerability Notes
Modified 2012-05-31T00:00:00

Description

## Description

TwitRocker2 is a client software for using twitter. TwitRocker2 (Android version) contains a vulnerability in the WebView class.

## Impact

If a user of the affected product uses other malicious Android application, information managed by the affected product may be disclosed.

## Solution

Update the software
Update to the latest version according to the information provided by the developer.

## Products Affected

  • TwitRocker2 (Android version) version 1.0.22 and earlier